ATOM-Settings: IDE-PHP could not launch your PHP runtime: how to proceed?

Discussion in 'PHP' started by apollo, Mar 2, 2020.

  1. apollo

    apollo

    Joined:
    Mar 2, 2020
    Messages:
    2
    Likes Received:
    0
    hi there good day dear folks, hello dear experts,



    i am currently workin on a script: therefore i have to take care that the PHP-development-Environment is set up correctly:
    so this is a question regarding: ATOM-Settings: IDE-PHP could not launch your PHP runtime: how to proceed


    i just installed into ATOM the

    - IDE-PHP
    and i followed the recommendation:

    Code (Text):
    You should also install the [atom-ide-ui](https://atom.io/packages/atom-ide-ui) package to expose the functionality within Atom.


    s
    o i also installed the **atom-ide-ui**


    Now - i got back the complains from the system:

    No PHP interpreter found at **php** .

    If you have PHP 7.0 installed please Set PHP Path correctly. If you do not please Download PHP 7.0 or later and install it.

    `spawn php ENOENT`
    IDE-PHP could not launch your PHP runtime.

    No PHP interpreter found at **php** .


    well - i just need to install PHP - and set the paths

    btw: are there some other nice and easy leightweight IDEs or Editors for PHP!? Love to hear from you.


    sincerely your ApolloDriver
     
    apollo, Mar 2, 2020
    #1
    1. Advertisements

  2. apollo

    sunfighter

    Joined:
    Nov 27, 2019
    Messages:
    114
    Likes Received:
    16
    Hay dil_bert It is bad etiquette to ask the same question in two or more forums. Pick one and only ask in a different forum when you receive no answers in a couple of days.
     
    sunfighter, Mar 2, 2020
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.